img {max-width:100%;height:auto;}

.main-wrap {width:100%;float:left;overflow: hidden;}
.container{max-width: 94%;}

header {border-bottom:#AFDDC8 10px solid;}
header .navbar {padding: 0;}
header .navbar a, header .list-inline a, .footer-container a {color:#000;}
header .navbar a:focus, header .navbar a:hover, .navbar-expand-md .navbar-nav li.current-menu-item a {color:#90C4AB;}
.navbar-expand-md .navbar-nav .nav-link {padding:.5rem 1rem; white-space: nowrap;}
.footer-container {font-size:.9rem;border-top:#DDD 1px solid;}
.navbar-expand-md .navbar-nav li:last-child a.nav-link {padding-right:0;}
.dropdown-item.active, .dropdown-item:active, .navbar-nav li.current-menu-item a.dropdown-item.active, .navbar-nav li.current-menu-item a.dropdown-item:active, .navbar-nav li a.dropdown-item:active {background-color:#ACDCC6;color:#000;}
.dropdown-menu {padding:0;}

.btn-primary, .woolshed-template .btn-green {background-color:#ACDCC6;border-color:#ACDCC6;color:#000;text-transform: uppercase;}
.btn-primary:hover, .btn-primary:focus, .woolshed-template .btn-green:focus {background-color:#111;border-color:#111;color:#FFF;}

.title {position:relative;}
.title-overlay {background-color:rgba(0,0,0,0.2);color:#FFF;position: absolute;bottom: 0;left:0;width:100%;}

.alignleft { float:left;margin:0 1.5rem 1rem 0;max-width:60%;}
.alignright { float:right;margin:0 0 1rem 1.5rem;max-width:60%;}
.aligncenter { display: block; margin: auto; }
img.img-fluid {width:100%;}

body, h1, h2, h3, h4, h5, h6, p {font-family: 'Open Sans', sans-serif;}
h2, h3, h4, h5 {color:#90C4AB;}
h1 {margin-bottom:1.5rem;}

html, body {font-size:1.15rem;}

.woolshed-template header {border-bottom:#DAA3A3 10px solid;}
.woolshed-template header .navbar a:focus, .woolshed-template header .navbar a:hover, .woolshed-template .navbar-expand-md .navbar-nav li.current-menu-item a {color:#c57070;}
.woolshed-template .dropdown-item.active, .woolshed-template .dropdown-item:active, .woolshed-template .navbar-nav li.current-menu-item a.dropdown-item.active, .woolshed-template .navbar-nav li.current-menu-item a.dropdown-item:active, .woolshed-template .navbar-nav li a.dropdown-item:active {background-color:#DAA3A3;}
.woolshed-template .btn-primary {background-color:#DAA3A3;border-color:#DAA3A3;}
.woolshed-template .btn-green {background-color:#ACDCC6;border-color:#ACDCC6;}
.woolshed-template .container h2, .woolshed-template .container h3, .woolshed-template .container h4, .woolshed-template .container h5 {color:#c57070;}

/*Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1500px) {
html, body {font-size:1rem;}
.navbar-expand-md .navbar-nav .nav-link {padding:.5rem .7em;}
}

@media (max-width: 1200px) {
.navbar-expand-md .navbar-nav .nav-link {padding:.5rem .5rem;}
}


/*Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {
html, body {font-size:1rem;}
.navbar-expand-md .navbar-nav .nav-link {padding:.3rem .5rem;font-size: .7rem}
}

/*Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
.navbar {background-color:#000;}
.navbar-brand {display:block;background-color:#000;width:100%;margin:0;border: none}
.navbar-expand-md .navbar-nav .nav-link {padding:.3rem .5rem;font-size: 1rem;}
header .container {max-width:100%;padding: 0;}
header .navbar a {color: #FFF; background-color:  transparent;border:none;}
header .navbar .dropdown-menu {border-radius:0;border-left:none;border-right:none;text-align: center;}
header .navbar .dropdown-menu a {color:#FFF;background-color: #333;}
header .navbar a:focus, header .navbar a:hover, header .navbar .dropdown-menu a:focus, header .navbar .dropdown-menu a:hover {background-color: #333;color:#90C4AB;}
.alignleft, .alignright { margin:.3em 0;max-width:100%;}
}

/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
}


/*Plugins*/
.nf-form-fields-required {display:none;}
.g-recaptcha div:first-child {width:100% !important;}
.nf-field-element textarea {height:130px !important;}
#ninja_forms_required_items, .nf-field-container {margin-bottom:15px !important;}
.wp-pagenavi a:hover, .wp-pagenavi span.current { background:#000; color:#FFF;}

.wp-caption p {margin:4px 0 0 0;}
.wp-caption .wp-caption-text {font-size:13px;text-align: center;}

.label-above .nf-field-label {margin-bottom:4px !important;}
.nf-field-label label, .nf-field-element label {font-weight:normal !important;}
.nf-form-title h3 {margin:20px 0;}
.label-right .nf-field-label {padding-left:0.4em !important;}

.video-responsive{overflow:hidden;padding-bottom:56.25%;position:relative;height:0;}
.video-responsive iframe{left:0;top:0;height:100%;width:100%;position:absolute;}
.alignleft.video, .alignright.video {min-width:600px;max-width:70%;}
.alignnone.video {width:600px;max-width:70%;}

.gallery-columns-4 {float:none;display:block;}
dl.gallery-item {float:left;padding:10px 1%;text-align:center;margin-bottom:0;}
.gallery-columns-4 dl.gallery-item {width:25%;}
.gallery-item img.attachment-thumbnail {float:none;margin:0;width:300px;max-width:100%;height:auto;}
.gallery-columns-5 dl.gallery-item {width:20%;}
.gallery-columns-6 dl.gallery-item {width:16.6%;}

.owl-nav {position:relative;text-align:center;margin-top:5px;display:none;}
.owl-dots {text-align: center;position: absolute;left: 0;bottom: -40px;width: 100%;}
.owl-dots span {width:10px;height:10px;background:rgba(255, 255, 255, 0.7);border-radius:6px;display:inline-block;margin:2px 6px;}
.owl-dots .active span {background-color:#F15C22;}

.owl-nav button.owl-next, .owl-nav button.owl-prev {font-size:50px !important;line-height:100% !important;color:#FFF !important;font-weight:normal;}
.owl-nav button.owl-dot {width:10px;height:10px;border-radius:5px;background-color:#FFF !important;margin:0 3px;}
.owl-nav button.active {background-color:rgba(255, 255, 255, 0.5) !important;}
#owl-reviews .owl-nav button.owl-prev { background:url(images/arrow-left-b.png) right center no-repeat; width:20px; height:25px;background-size: auto 30px;margin-right:10px;}
#owl-reviews .owl-nav button.owl-next { background:url(images/arrow-right-b.png) left center no-repeat; width:20px; height:25px;background-size: auto 30px;margin-left:10px;}
#owl-reviews .owl-nav button span {display:none !important;}

@media only screen and (max-width: 1400px), only screen and (max-device-width: 1400px) {
}

@media(max-width:992px){
.gallery-columns-6 dl.gallery-item {width:33.33%;}
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
.gallery-columns-4 dl.gallery-item {width:50%;}
.owl-dots span {width:9px;height:9px;border-radius:5px;}
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
}

/*Comments*/
.comment-content a { word-wrap: break-word;}
#respond { background-color: transparent !important; box-shadow: none !important; padding: 0px !important;}
#respond > p, #respond p.comment-notes, p.logged-in-as { margin-bottom: 10px;}
p.logged-in-as { padding-bottom: 0px;}
.comment-list { margin-bottom: 40px !important; margin-left: 0px !important; padding-left: 0;}
.comment .comment-body { background-color: #ffffff; margin: 0; overflow: hidden; padding: 25px; margin-top: 1.5em; padding-left: 116px; position: relative; border: 1px solid rgba(0, 0, 0, 0); border-color: #E8E8E8; border-radius: 4px;}
.comment-list .children { margin-left: 0px!important; padding-left: 40px; border-left: 1px solid #E8E8E8; background-repeat: no-repeat; background-position: left 20px;}
.comment-list li.comment:before { display:none;}
.comment-list li.comment > div img.avatar { position: absolute; left: 29px; top: 29px;}
#comment-form-title { font-size: 24px; padding-bottom: 10px;}
.vcard .avatar { position: absolute; left: 29px; top: 29px;}
.comment-metadata { font-size: 11px; line-height: 16px; margin-bottom: 10px;}
.comment-reply-link { float: right;}
.form-allowed-tags code { word-wrap: break-word; white-space: inherit;}
.comment-respond label { display: block; font-weight: normal;}
.comment-respond .required { color: #C7254E;}

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}

@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
}

@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {
}

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
}